Skip to:
Content
Pages
Categories
Search
Top
Bottom

Fatal error: Buddypress 1.2.8 and WP 3.1

  • I just upgraded to wordpress 3.1, and installed BuddyPress 1.2.8. However, the plugin doesn’t get activated because of this error message:

    Fatal error: Call to undefined function is_multisite() in /*****/****/****/****/****/****/html/xtremz/wp-content/plugins/buddypress/bp-core.php on line 287

    I don’t have a multisite WP installation, so I’m wondering how this error came to be. Help!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error: Buddypress 1.2.8 and WP 3.1’ is closed to new replies.
Skip to toolbar